Table of Contents

Class: Resolver | Twisted-0.17.4/twisted/names/hosts.py
--- | ---

Methods |
--- | ---
__init__ resolve
| __init__

    __init__ ( self,  file='/etc/hosts' )

| resolve

    resolve (
            self,
            deferred,
            name,
            type=1,
            timeout=10,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:00 2002 by HappyDoc version 2.0